Subject: [poem] Heart pain

From: [email-masked] (Ming ZHANG)
Date: 22 May 1994 10:09:14 GMT

心痛                                                                  
         M.R                                                                    
                                                                                
总以为心痛只是传染                                                        
在寂寂的阳光里                                                            
却原来今生难愈                                                            
寒蝉的无言                                                                
握不住的泪                                                                
都压不住脉脉流水                                                          
却要你不伤心                                                              
                                                                                
总不懂明天是否冬眠                                                        
在刻骨的温柔里风干泪迹                                                    
总知道携着烟笼小楼                                                        
听那梧桐                                                                  
昨天又陷在流沙                                                            
滴答滴答是心痛的旋律                                                      
席卷千帆                                                                  

梦冉